/* 组织机构导航 */
.zzjg_dh {/*background: url(zzjg_bg.png) no-repeat;*/ height: 440px;}
.zzjg_dh:before {content: '';display: block;
    width: 948px;height: 1px;
    background: rgb(100, 127, 171);
    position: absolute;
    top: 18px;
    left: 231px;
    z-index: -1;
    color: rgb(100, 127, 171);}
a.a_zzjg_1 {padding: 10px 10px;  font-size: 17px; font-weight: bold; color: #FFF; }
/*a.a_zzjg_1 {padding: 10px 10px;  font-size: 16px; font-weight: bold; color: #FFF;background: #558ff5 url(nav_bg.jpg) bottom right no-repeat; }
/* a.a_zzjg_1 {padding: 10px 10px;  font-size: 16px; font-weight: bold; color: #1b4383; background: -webkit-linear-gradient(#FFF, #8fcdff);background: -o-linear-gradient(#FFF, #8fcdff);background: -moz-linear-gradient(#FFF, #8fcdff);background: linear-gradient(#FFF, #8fcdff);} */
a.a_zzjg {padding: 5px 10px; background: #0086f2;}
.zzjg_wz1 {left: 20px; top: 155px;}
.zzjg_wz1:before {content: '';display: block;
    width: 149px;height: 1px;
    background: rgb(100, 127, 171);
    position: absolute;
    top: 12px;
    left: 63px;
    z-index: -1;
    color: rgb(100, 127, 171);}
.zzjg_wz2 {left: 80px; top: 85px;}
.zzjg_wz2:before {content: '';display: block;
    width: 1px;height: 64px;
    background: rgb(100, 127, 171);
    position: absolute;
    top: 18px;
    left: 51px;
    z-index: -1;
    color: rgb(100, 127, 171);}
.zzjg_wz3 {left: 80px; top: 220px;}
.zzjg_wz4 {left: 190px; top: 150px;}
.zzjg_wz5 {left: 246px; top: 30px;}
.zzjg_wz5:before {
    content: '';
    display: block;
    width: 1px;
    height: 400px;
    background: rgb(100, 127, 171);
    position: absolute;
    top: -12px;
    left: -15px;
    z-index: -1;
    color: rgb(100, 127, 171);
    }
.zzjg_wz5 h3 { font-size: 16px;}
.zzjg_wz6 {left: 602px; top: 30px;}
.zzjg_wz6:before {content: '';display: block;
    width: 1px;height: 419px;
    background: rgb(100, 127, 171);
    position: absolute;
    top: -12px;
    left: -15px;
    z-index: -1;
    color: rgb(100, 127, 171);}
.zzjg_wz6 h3 { font-size: 16px;}
.zzjg_wz7 {left: 726px; top: 51px;}
.zzjg_wz7 h3 { font-size: 16px;}
.zzjg_wz7_1 {left: 726px; top: 147px;}
.zzjg_wz7_2 {left: 726px; top: 243px;}
.zzjg_wz7_3 {left: 726px; top: 294px;}
.zzjg_wz7_4 {left: 726px; top: 344px;}
.zzjg_wz8 {left: 985px; top: 30px;}
.zzjg_wz8:before {content: '';display: block;
    width: 1px;height: 186px;
    background: rgb(100, 127, 171);
    position: absolute;
    top: -12px;
    left: -15px;
    z-index: -1;
    color: rgb(100, 127, 171);}
.zzjg_wz8 h3 { font-size: 16px;}

/* ********************新修改 ******************** */
.level3_1:before {content: '';display: block;
    width: 1px;height: 76px;
    background: rgb(100, 127, 171);
    position: absolute;
    top: 16px;
    left: -15px;
    z-index: -1;}
.level3_2:before {content: '';display: block;
    width: 1px;height: 76px;
    background: rgb(100, 127, 171);
    position: absolute;
    top: 16px;
    left: -15px;
    z-index: -1;}
.level3_3:before {content: '';display: block;
    width: 1px;height: 25px;
    background: rgb(100, 127, 171);
    position: absolute;
    top: 16px;
    left: -15px;
    z-index: -1;}
.level3_4:before {content: '';display: block;
    width: 1px;height: 25px;
    background: rgb(100, 127, 171);
    position: absolute;
    top: 16px;
    left: -15px;
    z-index: -1;}
.level3_5:before {content: '';display: block;
    width: 1px;height: 51px;
    background: rgb(100, 127, 171);
    position: absolute;
    top: 16px;
    left: -15px;
    z-index: -1;}
.zzjg_list dd {margin-top: 5px;position: relative;}
.zzjg_list .jgzc {}
.zzjg_list .jgzc dd:nth-child(1) {margin-top: 43px;}
.zzjg_list .jgzc dd:nth-child(2) {margin-top: 77px;}
.zzjg_list .jgzc dd:nth-child(3) {margin-top: 53px;}
.zzjg_list .jgzc dd:nth-child(4) {margin-top: 32px;}
.zzjg_list .jgzc dd:nth-child(5) {margin-top: 43px;}
.zzjg_list .jgzc dd:nth-child(6) {margin-top: 32px;}
.zzjg_list dd a {padding-left:10px; font-size: 14px; color: #FFF;padding-right:10px; }
/*.zzjg_list  dd a {display: block; padding-left:10px; font-size: 14px; color: #FFF;padding-right:10px; background: #558ff5 url(nav_bg2.jpg) bottom right no-repeat;}
/* .zzjg_list  dd a {display: block; padding-left:10px; font-size: 14px; color: #1b4383;padding-right:10px; background: -webkit-linear-gradient(#FFF, #8fcdff);background: -o-linear-gradient(#FFF, #8fcdff);background: -moz-linear-gradient(#FFF, #8fcdff);background: linear-gradient(#FFF, #8fcdff);} */
.zzjg_list dd a:hover { background: #006CC3; color: #FFF;}
.zzjg_list dd .jgline {display: block;width: 23px;border-bottom: 1px solid;position: absolute;top: 10px;left: -15px;z-index: -1;color: rgb(100, 127, 171);}
.zzjg_list dd .jgline1 {display: block;width: 26px;border-bottom: 1px solid;position: absolute;top: 10px;left: 83px;z-index: -1;color: rgb(100, 127, 171);}
/* ********************新修改 end******************** */